/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "选项";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "caution"; ObjectID = "167"; */
"caution" = "注意";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "224"; */
"Copy file into document" = "复制文件到文稿里面";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "225"; */
"Advanced" = "高级";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "232"; */
"Enclosure in RSS Feeds" = "封入 RSS 聚合";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "244"; */
"Loop" = "循环";

/* Class = "NSButtonCell"; title = "Automatically load"; ObjectID = "245"; */
"Automatically load" = "自动载入";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "246"; */
"Automatically play" = "自动播放";

/* Class = "NSButtonCell"; title = "Show Controller"; ObjectID = "247"; */
"Show Controller" = "显示控制器";